package com.yd.api.practitioner.vo.subordinate;

public class SubordinateSystemMemberInfo {
    private Long practitionerId;
    private String name;
    private String levelCode;
    private String levelName;
    private Double fyp;
    private Double fyc;
    private Integer count;
    private Double targetFyc; 	//目标FYP
    private Double targetFyp; 	//目标FYC
    private Integer targetCount;//目标件数

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getLevelCode() {
        return levelCode;
    }

    public void setLevelCode(String levelCode) {
        this.levelCode = levelCode;
    }

    public String getLevelName() {
        return levelName;
    }

    public void setLevelName(String levelName) {
        this.levelName = levelName;
    }

    public Double getFyp() {
        return fyp;
    }

    public void setFyp(Double fyp) {
        this.fyp = fyp;
    }

    public Double getFyc() {
        return fyc;
    }

    public void setFyc(Double fyc) {
        this.fyc = fyc;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

	public Double getTargetFyc() {
		return targetFyc;
	}

	public void setTargetFyc(Double targetFyc) {
		this.targetFyc = targetFyc;
	}

	public Double getTargetFyp() {
		return targetFyp;
	}

	public void setTargetFyp(Double targetFyp) {
		this.targetFyp = targetFyp;
	}

	public Integer getTargetCount() {
		return targetCount;
	}

	public void setTargetCount(Integer targetCount) {
		this.targetCount = targetCount;
	}
    
}
